Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000566Documentation, Examples, and Web SiteWriting with Informpublic2011-02-14 21:232014-05-07 07:38
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000566: Missing word in source snippet of WI 7.7
DescriptionThe second listening example is missing the word ``when'' or ``to'' after ``listening''.
Minimal Source Text To Reproduce
The Seashore is a room.
Instead of listening in the Seashore, say "The song of gulls."
Additional InformationTaken from http://www.intfiction.org/forum/viewtopic.php?f=7&t=1988. [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-14 21:23 EmacsUser New Issue
2011-02-14 21:24 EmacsUser Description Updated View Revisions
2011-02-14 21:25 EmacsUser Description Updated View Revisions
2011-04-11 20:54 jmcgrew Status new => confirmed
2011-05-17 13:14 emshort Assigned To => graham
2011-05-17 13:14 emshort Status confirmed => resolved
2011-05-17 13:14 emshort Resolution open => duplicate
2011-05-17 13:14 emshort Resolution duplicate => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker